/* ---------------------------------------------------
	edit-unit
------------------------------------------------------ */
.acms-admin-form .layout-pic-txt th {width: auto; }
.acms-admin-form .tit-unit-h3 {font-size: 12px;margin: 10px 0; }
.acms-admin-form .layout-pic-txt > tbody > tr > td,
.acms-admin-form .layout-pic-txt > tr > td {vertical-align: top;border-right: 1px solid #ddd; }
.acms-admin-form .layout-pic-txt > tbody > tr > td:last-child,.acms-admin-form .layout-pic-txt > tr > td:last-child,.acms-admin-form .layout-pic-txt > tbody > tr > td:last-child table,.acms-admin-form .layout-pic-txt > tr > td:last-child table {border: none; }
.acms-admin-form .layout-pic-txt > tbody > tr > td:last-child table th,.acms-admin-form .layout-pic-txt > tr > td:last-child table th {text-align: center; }
.acms-admin-form .layout-pic-txt .heading-txt textarea {height: 35px; }
.acms-admin-form .layout-pic-txt .image-area {width: 200px; }
.acms-admin-form .acms-admin-admin-config-table-item-handle{width:auto !important;}
.acms-admin-form .acms-admin-form-radio{font-size: 13px;}
.acms-admin-form .acms-admin-table-admin-edit tr:last-child th{font-size: 13px;}

.acms-admin-form .lite-editor-btn-group-wrap{padding: 0;}

/* 画像＋テキスト（左右配置） */
.acms-admin-form .acms-admin-form .layout-pic-txt th{font-size: 13px;}
.acms-admin-form .acms-admin-form-checkbox, .acms-admin-form .acms-admin-form-radio{margin-right: 10px;}
.acms-admin-form .acms-admin-table-admin-edit tr:only-child th{padding-right: 10px;}
.acms-admin-form .entryFormColumnBody .lite-editor-toolbox .acms-admin-btn-group>.acms-admin-btn{
    border: 1px solid #d2d2d2;
    border-radius: 3px;
}

/* タイトル＋テキスト（左右配置） */
.acms-admin-form .custom_tit_and_txt tr{display: flex; justify-content: flex-start; flex-direction: column;}
.acms-admin-form .custom_tit_and_txt th{padding:5px !important; padding-left: 0; text-align: left;}

/* 画像＋テキスト（画像に重ねて配置） */
.acms-admin-form .custom_pic_ontxt .acms-admin-admin-config-table-action{width:auto;}
.acms-admin-form .acms-admin-table-admin-edit tr th,.acms-admin-form .acms-admin-table-admin-edit tr th:first-of-type,.acms-admin-form .acms-admin-table-admin-edit tr th:last-of-type{padding-right: 15px;}

/* 画像＋テキスト（縦分割） */
.acms-admin-form .custom_box_division .acms-admin-admin-config-table-action{width: auto;}
.acms-admin-form .acms-admin-table-admin-edit.custom_box_division th, .acms-admin-form .acms-admin-table-admin-edit.custom_box_division td{vertical-align: top;}

/* よくある質問（グループ分け） */
.acms-admin-form .custom_faq_group .acms-admin-admin-config-table-action{width:auto;}

/* よくある質問（グループ分け） */
.acms-admin-form .custom_flow .acms-admin-admin-config-table-action{width:auto;}

/* スライド（無制限・サムネイル） */
.acms-admin-form .custom_slide_inft .acms-admin-admin-config-table-action{width:auto;}
